#richcontent__frame {
	width: 480px;
	height: 320px;
	font-family: 'Roboto', sans-serif;
	font-size: 12px;
	text-transform: uppercase;
	background-color: #F9F9F9;
	position: absolute;
	top: 0;
	left: 0;
}

.frame0 {
	background-image: url('img/bg1.png');
	width: 480px;
	height: 320px;
	position: absolute;
	top: 0;
	cursor: pointer;
}

.frame1 {
	visibility: hidden;
	background-image: url('img/bg2.png');
	width: 480px;
	height: 320px;
	position: absolute;
	top: 0;
}

.frame2 {
	visibility: hidden;
	background-image: url('img/bg3.png');
	width: 480px;
	height: 320px;
	position: absolute;
	top: 0;
	cursor: pointer;
	left: 0;
}

.frame3 {
	visibility: hidden;
	background-image: url('img/bg4.png');
	width: 480px;
	height: 320px;
	position: absolute;
	top: 0;
	cursor: pointer;
	left: 0;
}

.frame4 {
	visibility: hidden;
	background-image: url('img/bg4.png');
	width: 480px;
	height: 320px;
	position: absolute;
	top: 0;
}

.arrow1 {
	width: 84px;
	height: 35px;
	position: absolute;
	top: 20px;
}

#item {
	-webkit-animation: spin 14s infinite linear;
}

@-webkit-keyframes spin {
	0% {
		-webkit-transform: rotate(0deg);
	}

	100% {
		-webkit-transform: rotate(360deg);
	}

}

.item1 {
	position: absolute;
	top: 0px;
	right: 221px;
	cursor: pointer;
}

.item2 {
	position: absolute;
	top: 27px;
	left: 250px;
	cursor: pointer;
}

.item3 {
	position: absolute;
	top: 90px;
	right: 283px;
	cursor: pointer;
}

.item4 {
	position: absolute;
	top: 136px;
	left: 187px;
	cursor: pointer;
}

.item5 {
	position: absolute;
	top: 182px;
	left: 42px;
	cursor: pointer;
}

.arrow2 {
	position: absolute;
	top: 113px;
	left: 111px;
}

.arrow1 {
	position: absolute;
	cursor: pointer;
    top: 113px;
    left: 65px;
}

.arrow2 {
	cursor: pointer;
}
.cta{
	position: absolute;
    top: 208px;
    left: 8px;
    	-webkit-animation: bigger 1s infinite linear;
}
@-webkit-keyframes bigger {
	0% {
		-webkit-transform: scale(1);
	}

	100% {
		-webkit-transform: scale(0.8);
	}

}
